
/*封面*/
.frontCover {
	qrfullpage:1;
}

/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}  

/*<h2>二级标题*/
h2.secondTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
}

/*<h3>三级标题*/
h3.thirdTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.1em;
	line-height:1.4em;
	text-indent:0;
	margin-top:1em;
} 

/*<h4>四级标题*/
h4.fourthTitle {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1.1em;
	line-height:1.3em;
	text-indent:0;
	margin-top:1em;
} 


/*<h5>五级标题*/
h5.fifthTitle {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1em;
	line-height:1.4em;
	text-indent:0; 
	margin-top:1em;
}



/*正文内容*/
p.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
}

.note{
font-size: 0.85em;
	font-family:"STKaiti";
}



.block
{
	font-family:"STKaiti";
	font-size:1em;
	text-indent:2em;
}


p.center {
	text-align: center;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent: 0em;
}



.left {
	text-indent: 0em;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
}

.block2{
font-size: 0.85em;
color:#146Eb4;
text-align: center;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
}

.kaiti
{
	font-family:"STKaiti";
}

.fieldset {
    border: 0.1em dotted black;
    border-radius: 0.3em;
	font-size:0.9em;
	margin-top:1em;
	margin-bottom:1em;
	padding: 1em 0.5em 1em 1em;
	color: #666666;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
}
